<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pruebas con GIT</title>
</head>
<body>
    <p>Primer commit en rama A</p>
    <p>Segundo commit en rama A</p>
    <p>Primer commit en rama A1</p>
    <p>Segundo commit en rama A1</p>
    <p>Tercer commit en rama A1</p>
    <p>Tercer commit en rama A</p>
</body>
</html>